Bug 631460 - FTBFS publican-ovirt-1.0-1.fc14
FTBFS publican-ovirt-1.0-1.fc14
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: publican-ovirt (Show other bugs)
14
All Linux
high Severity high
: ---
: ---
Assigned To: Alan Pevec
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
: Triaged
Depends On:
Blocks: F14FTBFS
  Show dependency treegraph
 
Reported: 2010-09-07 14:58 EDT by FTBFS
Modified: 2011-06-21 10:39 EDT (History)
4 users (show)

See Also:
Fixed In Version: publican-ovirt-1.3-1.fc14
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-21 10:39:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
root.log (546.11 KB, text/plain)
2010-09-07 14:59 EDT, FTBFS
no flags Details
build.log (17.28 KB, text/plain)
2010-09-07 14:59 EDT, FTBFS
no flags Details
mock.log (913 bytes, text/plain)
2010-09-07 14:59 EDT, FTBFS
no flags Details
root.log (622.22 KB, text/plain)
2010-09-07 14:59 EDT, FTBFS
no flags Details
build.log (17.32 KB, text/plain)
2010-09-07 14:59 EDT, FTBFS
no flags Details
mock.log (921 bytes, text/plain)
2010-09-07 14:59 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2010-09-07 14:58:59 EDT
publican-ovirt-1.0-1.fc14.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
If you believe this is actually a bug in another package, do NOT change the component in this bug or close this bug.  Instead, add the appropriate bug number from the other package to the "Depends on" line in this bug.  If the other package does not yet have a bug created that you think matches, please create one.  Doing so helps us properly track bugs and their dependencies, just as we track package dependencies.  (If you close this bug, and the other package is not fixed before the next FTBFS run, a new bug will get created.  Please follow the above advice to avoid such duplication.)
Comment 1 FTBFS 2010-09-07 14:59:03 EDT
Created an attachment (id=445716)
root.log

root.log for i386
Comment 2 FTBFS 2010-09-07 14:59:04 EDT
Created an attachment (id=445717)
build.log

build.log for i386
Comment 3 FTBFS 2010-09-07 14:59:05 EDT
Created an attachment (id=445718)
mock.log

mock.log for i386
Comment 4 FTBFS 2010-09-07 14:59:07 EDT
Created an attachment (id=445719)
root.log

root.log for x86_64
Comment 5 FTBFS 2010-09-07 14:59:08 EDT
Created an attachment (id=445720)
build.log

build.log for x86_64
Comment 6 FTBFS 2010-09-07 14:59:09 EDT
Created an attachment (id=445721)
mock.log

mock.log for x86_64
Comment 7 Jeff Fearn 2010-09-08 00:17:26 EDT
Hi Alan, bumping to version 1.3 should fix this.

https://fedorahosted.org/releases/p/u/publican/publican-ovirt-1.3.tgz
https://fedorahosted.org/releases/p/u/publican/publican-ovirt.spec

or from the source

svn+ssh://svn.fedorahosted.org/svn/publican/trunk/publican-ovirt

Let me know if this brand is no longer required.

Cheers, Jeff.
Comment 8 Alan Pevec 2010-09-08 06:10:38 EDT
Thanks Jeff, I've updated and pushed 1.3 to rawhide/14/13.
We'll keep ovirt brand around, so that community can contribute docs.
Comment 9 Matt Domsch 2011-06-21 10:39:13 EDT
$ rpm -qpi publican-ovirt-1.3-1.fc15.src.rpm
warning: publican-ovirt-1.3-1.fc15.src.rpm: Header V3 RSA/SHA256 signature: NOKEY, key ID 069c8460
Name        : publican-ovirt               Relocations: (not relocatable)
Version     : 1.3                               Vendor: Fedora Project
Release     : 1.fc15                        Build Date: Wed 08 Sep 2010 04:22:39 AM CDT
Install Date: (not installed)               Build Host: x86-14.phx2.fedoraproject.org
Group       : Applications/Text             Source RPM: (none)
Size        : 156854                           License: Open Publication
Signature   : RSA/8, Fri 11 Feb 2011 12:13:50 PM CST, Key ID b4ebf579069c8460
Packager    : Fedora Project

Note You need to log in before you can comment on or make changes to this bug.